* {
    margin: 0;
    padding: 0;
}

body {
    background-color: #eaeaea;
    height: 3000px;
}

/* #region  一、头部start */

header {
    z-index: 100;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding: 24px 0px;
    transition: 0.5s ease;
    background-color: #032d50
}

header .hinner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 80%;
    margin: 0 auto;
}


header .brand {
    color: #fff;
    font-size: 1.6em;
}


/* logo 设置大小 */

header .brand img {
    width: 1em;
    transform: scale(2.5);
}


header .navigation {
    z-index: 100;
    position: relative;
}

header .navigation-items a {
    position: relative;
    color: #fff;
    font-size: 1em;
    font-weight: 900;
    text-decoration: none;
    margin-right: 30px;
    transition: 0.3s ease;
}

/* 下面展开的 导航需要也设置一下底边  */
header .navigation .navigation-items a::before {
    content: '';
    position: absolute;
    bottom: -5px;
    left: 0;
    background-color: #fff;
    width: 0%;
    height: 3px;
    transition: 0.3s ease;
}

header .navigation .navigation-items a:hover::before {
    width: 100%;
}
/* #endregion头部 */

/* #region  二、图片展示区 */

.show {
    margin-top: 100px;
}

.container {
    position: relative;
    left: 50%;
    top: 50%;
    transform: translate(-50%, 5%);
    /* 图片占80%宽度 */
    width: 78%;
    height: 626px;
    padding: 50px;
    background-color: #f5f5f5;
    box-shadow: 0 30px 50px #b3b4b5;
    border-radius: 20px;
    animation: index2show 1s ease-in-out 0.1s 1;
}


.slide {
    width: max-content;
    margin-top: 50px;
}

.item {
    width: 200px;
    height: 310px;
    /* 预览居中 */
    background-position: 50% 50%;
    display: inline-block;
    transition: 0.5s ease;
    background-size: cover;
    position: absolute;
    z-index: 1;
    top: 50%;
    transform: translate(0, -33%);
    border-radius: 20px;
    box-shadow: 0 30px 40px #505050;
}

.item:nth-child(1),
.item:nth-child(2) {
    left: 0;
    top: 0;
    transform: translate(0, 0);
    /* border-radius: 0; */
    width: 100%;
    height: 100%;
    box-shadow: none;
}

.item:nth-child(3) {
    left: 60%;
}

.item:nth-child(4) {
    /* left: calc(50%+220px); */
    left: 76%;
}

.item:nth-child(5) {
    /* left: calc(50%+440px); */
    left: 92%;
}

.item:nth-child(n+6) {
    left: 92.5%;
    opacity: 0.02;
}

.item:nth-child(n+7) {
    left: 110%;
    display: none;
}


.item .content {
    position: absolute;
    top: 50%;
    left: 100px;
    width: 400px;
    text-align: left;
    padding: 0;
    color: #020202;
    transform: translate(0, -50%);
    display: none;
    font-family: system-ui;
}

.item:nth-child(2) .content {
    display: block;
    z-index: 100;
}

.item .description {
    margin: 20px 0;
    font-weight: bold;
    opacity: 0;
    animation: showcontent 1s ease-in-out 0.3s 1 forwards;
}

.item .name {
    font-size: 40px;
    font-weight: bold;
    opacity: 0;
    animation: showcontent 1s ease-in-out 1 forwards;
}

.item a {
    /* width: 180px; */
    /* height: 30px; */
    background-color: #fff;
    color: #020202;
    text-decoration: none;
    border: none;
    /* opacity: 0; */
    font-weight: bolder;
    font-size: 18px;
    opacity: 0;
    animation: showcontent 1s ease-in-out 0.1s 1 forwards;
    transition: 0.3s ease;
    padding: 14px 25px;
}

.item a:hover {
    background-color: rgb(3, 45, 80);
    color: #eaeaea;
    /* background: var(--hover-bg); */
}

@keyframes showcontent {
    from {
        opacity: 0.1;
        transform: translate(0, 100px);
        filter: blur(10px);
    }

    to {
        opacity: 1;
        transform: translate(0, 0);
        filter: blur(0);
    }
}


.buttons {
    position: absolute;
    bottom: 30px;
    z-index: 100;
    text-align: center;
    width: 91.1%;
    /* 居中 */
}


.buttons button {
    /* 样式 */
    width: 2.7em;
    height: 2.7em;
    border-radius: 50%;
    border: 2px solid #c3c6c6;
    /* transition: 0.1s; */
    margin: 0.5em;
}

/* 居中加粗 */
.buttons button i {
    font-weight: 900;
    line-height: 2.2em;
    font-family: "华文琥珀", sans-serif;
}

.buttons button:hover {
    background-color: #d1d1d1;
}

/* #endregion图片展示区  */


/* #region  三、补充内容 */
.footer {
    width: 100%;
    height: 700px;
    /* background-color: #0b5592; */
    margin-top: 200px;
}

.item2 {
    width: 100%;
    display: flex;
    /* 靠下 均匀分布 两侧and中间相等 */
    justify-content: space-evenly;
    position: relative;
}

.item2 .box-top {
    position: absolute;
    top: 0;
    width: 100%;
    /* width: 90%; */
    height: 120px;
    /* background-color: #464646f6; */
    text-align: center;
}

.item2 .box-top p {
    display: inline;
    padding-bottom: 7px;
    color: #000861;
    font: 600 32px "微软雅黑", sans-serif;
    border-bottom: 6px solid #030150;
}

.box-pic {
    width: 90%;
    height: 600px;
    /* background-color: #7591a3; */
    margin-top: 120px;
}

/* 多列图片 */
.waterfall {
    column-count: 5;
}

.waterfall img {
    margin: 5px 0;
    width: 100%;
    transition: 0.2s linear;
    border-radius: 5px;
}

.waterfall img:hover {
    box-shadow: 0px 0px 20px black;
    transform: scale(1.02);
}

.box-nav {
    width: 100%;
    height: 70vh;
    /* background-color: #033785; */
    overflow: hidden;
}


/* 复制的第二部分 简要修改 */
.ft-2 {
    height: 100px;
}

.ph-nav {
    width: 100vw;
    height: 70vh;
    /* background-color: #003870; */
}

.ph-content {
    /* border-radius: 22px; */
    box-shadow: 0 0 1px 1px #c8c8c8;
    width: 70%;
    height: 100%;
    background-color: #e4e4e4;
    margin: 0 auto;
    box-sizing: border-box;
    overflow: hidden;
}

.ph-top,
.ph-bottom {
    margin-bottom: 10px;
    width: 100%;
    height: 50%;
    display: flex;
    justify-content: space-evenly;
}

.turn {
    width: calc(100%/2.6);
    height: 100%;
    background-color: #024b8b;
    display: flex;
    position: relative;
    overflow: hidden;
    /* transform: scale(0.9); */
    border-radius: 17px;
}

.turn img {
    transition: 0.22s ease;
}

.turn img .active {
    display: none;
}


.turn:hover img {
    transform: scale(1.2);
    transition: 0.2s;
}

.ph-content .turn p {
    z-index: 1;
    position: absolute;
    top: 26%;
    left: 26%;
    text-decoration: none;
    font: 700 52px "华文新魏", sans-serif;
    color: #10005ffd
}
/* #endregion */



/* #region响应式 */
@media (max-width:890px) {
    header {
        /* 控制台调试 得来 */
        padding: 17px 0.0em;
    }

    .menu-btn {
        padding-top: 10px;
        padding-right: 90px;
    }

    header .navigation {
        position: relative;
        display: none;
    }

    /* 中部 展开缩小的导航栏 */
    header .navigation.active {
        position: fixed;
        /* 全屏中间 */
        width: 100%;
        height: 100vh;
        top: 0;
        left: 0;
        display: flex;
        /* 居中 */
        justify-content: center;
        align-items: center;
        /* 背景暗下来突出导航部分 */
        background: rgba(5, 5, 5, 0.5);
    }


    header .navigation .navigation-items {
        background: #fff;
        width: 600px;
        max-width: 600px;
        margin: 20px;
        padding: 40px;
        display: flex;
        /* 切换主轴方向 */
        flex-direction: column;
        align-items: center;
        border-radius: 6px;
        box-shadow: 0, 6px 35px rgba(2, 2, 2, 0.2)
    }


    /* 给展开的 导航再设置a的样式，下底边也要重新设置，上面清除了 */
    header .navigation.active .navigation-items a {
        color: #222;
        font-size: 1.2em;
        margin: 20px;
    }

    header .navigation .navigation-items a::before {
        background-color: #222;
        /* font-size: 1.2em; */
        height: 5px;
        bottom: -0.4em;
    }

    /* header .brand {
        padding-left: 50px;
    } */

    /* 导航按钮 */
    header .menu-btn {
        background: url(./images/menu.png)no-repeat;
        background-size: 40px;
        background-position: center;
        width: 40px;
        height: 40px;
        cursor: pointer;
        transition: .26s ease;
        /* html 里嵌入js */
        z-index: 101;
        padding: 0;
    }

    .menu-btn.active {
        background: url(./images/close.png) no-repeat;
        background-size: 40px;
        background-position: center;
    }

    /* 右侧预览照片 */
    .item {
        width: 150px;
        height: 220px;
        background-position: 50% 50%;
        display: inline-block;
        transition: 0.45s;
        position: absolute;
        top: 64%;
        /* transform: translate(0, -33%); */
        border-radius: 18px;
        box-shadow: 0 30px 40px #505050;
    }

    .item:nth-child(1),
    .item:nth-child(2) {
        transform: translate(0, 0);
        /* height: 100%; */
        /* box-shadow: none; */
    }

    .item:nth-child(3) {
        left: 60%;
    }

    .item:nth-child(4) {
        /* left: calc(50%+220px); */
        left: 73%;
    }

    .item:nth-child(5) {
        /* left: calc(50%+440px); */
        left: 86%;
    }
}

/* #endregion */




/* 底部温馨提示 */
.a-t2 {
	width: 80%;
	height: 70vh;

	margin: 10% auto;
}

.a-t2 .box-top {
	text-align: center;
}

.a-t2 .box-top p {
	display: inline;
	padding-bottom: 7px;
	color: #000861;
	font: 600 32px "微软雅黑", sans-serif;
	border-bottom: 6px solid #030150;
}

.a-t2 .box-bottom {
	margin-top: 35px;
	display: flex;
	justify-content: space-evenly;
	width: 100%;
	height: 100%;
}

.a-t2 .box-bottom .b-left {
	width: 70%;
	height: 100%;
	background-color: #fff;
	background-image: url(../images/温馨提示.png);
	background-size: cover;
    position: relative;
}

.a-t2 .box-bottom .b-word {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 80%;
	background-color: #fff;
	padding-left: 20px;
	font: 900 21px '华文仿宋', sans-serif;
}

.a-t2 .box-bottom .b-right {
	width: 30%;
	height: 100%;
	background-color: #0171a5;
	display: flex;
	position: relative;
}

.a-t2 .box-bottom .b-right p {
	margin-top: 30%;
	height: 100%;
	color: #fff;
	font: 400 45px '华文行楷', sans-serif;
}


.a-t2 a {
	display: block;
	position: absolute;
	top: 70%;
	left: 60%;
	font: 900 25px '微软雅黑', sans-serif;
	color: #dfdddd;
	border-bottom: 7px solid #efeeee;
	padding-bottom: 5px;
	transition: 0.2s ease;
}

.a-t2 a:hover {
	border-bottom: 7px solid #070067;
}


/* 脚注 */
footer {
	width: 100%;
	display: flex;
	justify-content: center;
	align-content: center;
    background-color: #dcdcdc;
}

footer a {
	margin: 19px 0;
    margin-top: 30px;
	color: #868686;
	padding-left: 25px;
	padding-right: 13px;
	text-decoration: none;
	font-weight: 500;
	font-size: 13.5px;
	border-right: 1px solid #757575;
}

footer a:last-child {
	border-right: 0;
}
